# Full text search with numpy and sklearn

## Corpus

- Wikipedia?
- Political correctness?
- Quotes?

## Indexing

## Bit Vectorizing

## Count Vectorizing

## TF-IDF Vectorizing


## References

- https://towardsdatascience.com/create-a-simple-search-engine-using-python-412587619ff5
- https://blog.ongig.com/diversity-and-inclusion/biased-language-examples/

